Vulnerabilidades AppleData de lançamento original: 03 de maio de 2016

A Apple lançou uma atualização de segurança para o Xcode para corrigir duas vulnerabilidades. A exploração de qualquer uma destas vulnerabilidades pode permiti a um atacante remoto assumir o controle de um sistema afetado.

Os usuários e administradores são encorajados a rever a atualização de segurança da Apple para Xcode e atualizar para a versão 7.3.1 para v10.11 OS X El Capitan e posterior.

ASSINE NOSSO BOLETIM
Concordo em informar meus dados pessoais para recebimento da newsletter.
Junte-se a mais de 8.000 visitantes que estão recebendo nossa newsletter sobre cibersegurança.
Seu endereço de email não será vendido ou compartilhado com mais ninguém.